Subject: Re: [savi] [SAVI]possible future works

From: Jean-Michel Combes <[email-masked]>
Date: Wed, 7 Dec 2011 01:18:53 +0100

Hi,

2011/11/28 Joel M. Halpern <[email-masked]>:

[snip]

>
> If there are problems or gaps in the existing practice, then it seem worth
> looking to determine if we can improve the situation.  But I would expect
> some description of the source of those problems.

I second this point: drafts explaining the problems are the minimum
condition for a discussion.

Best regards.

JMC.

>
> Yours,
> Joel M. Halpern
>
> PS: While not practiced as often as it should, it is considered a mark of
> success for an IETF working group to deliver its output and either close or
> quiesce.
>
>
> On 9/24/2011 3:06 AM, xuke wrote:
>>
>> Dear SAVI WG members
>>
>> There is no doubt, SAVI has made significant contribution for IP source
>> address validation and anti-spoofing in the scenario of pure IPv6 Ethernet
>> access subnet. However, there are many efforts need SAVI workgroup to make
>> and there are many works to be done for SAVI prompting, there are some
>> possible future works I suggest:
>> (1)     Considering there would be a long period to transit IPv4 to IPv6,
>> workgroup should study SAVI how to work in the scenarios of 4 over 6,
>> light-weighted 4 over 6 and NAT4-4-4 etc.
>> (2)     Applying SAVI technology into non-Ethernet access subnet
>> circumstance. In the matter of fact, many netizens still use PPoE, ADSL and
>> ISDN technology to access Internet. It means a lot to telecommunication
>> carriers for applying SAVI into those scenarios.
>> (3)     Even though SAVI has a preliminary application in WiFi scenario,
>> its application in mobile communication(3G,LTE etc.) scenario still need to
>> be exploited.
>>
>> xuke
>>
>> _______________________________________________
>> savi mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/savi
>>
> _______________________________________________
> savi mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/savi